/* CSS Document 

Business Travel Insurance

*/

body { margin:0; background:url(../images/page-bg.gif) repeat-x #fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;}
h1 { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-weight:normal; font-size:36px; color:#555; margin:0; line-height:36px; text-align:left; }
h2 { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-weight:normal; font-size:30px; color:#555; margin:0; line-height:30px; text-align:left; }
h3 { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-weight:normal; font-size:20px; color:#555; margin:0; line-height:24px; text-align:left; }
h4 { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-weight:normal; font-size:16px; color:#307CB0; margin:0; margin-top:20px; line-height:15px; text-align:left; }
h5 { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#555; margin:0; line-height:15px; text-align:left; }

a img { border:0;}
form { margin: 0px;}

/* PAGE */

#page-image { position:absolute; width:100%; top:120px; left:0px; height:293px; background:url(../images/page-strip.gif) repeat-x;}
#page-wrapper { width:927px; margin:0 auto;}

#logo { width:323px; height:101px; margin:10px 0 0 40px; float:left;}

.notification {
    text-align: left;
    font-size: 11px;
    line-height: 1.2;
    padding-left: 5%;
}

/* TEXT COLOURS */

.txt-blue { color:#307CB0;}
.txt-orange { color:#FFA800;}
.txt-white { color:#fff;}
.txt-justify { text-align:justify;}
/* MENU */

#menu { float:right; width:511px; height:33px; margin:25px 35px 0 0; font-size:14px; color:#fff; position:relative; z-index:20;}
#menu ul { margin:0; padding:0;  list-style-type:none;}
#menu li { margin:0; float:left; padding:7px 10px 6px; border-right:1px solid #C0A0E3;}/**/

#menu li a:link, #menu a:visited { text-decoration:none; color:#fff;}
#menu li a:hover { color:#000;} /*color:#420052;*/

#menu-left { float:left; width:10px; height:33px; background:url(../images/menu-left.gif) no-repeat; margin-right:-1px;}
#menu-middle { float:left; width:auto; background:url(../images/menu-tile.gif) repeat-x; height:33px; padding-top:1px;}
#menu-right { float:left; width:10px; height:33px; background:url(../images/menu-right.gif) no-repeat; margin-left:-5px;}

#menu li.in { background:#C0A0E3;}

/* SUB MENU */

#menu-sub { float:right; width:380px; height:33px; margin:28px 30px 0 0; font-size:11px; font-weight:bold; color:#fff; position:relative; z-index:30;}
#menu-sub ul { margin:0; padding:0;  list-style-type:none; display:inline;}
#menu-sub li { margin:0; padding:0; display:inline; padding:8px 6px 8px 0px;}

#menu-sub li a:link, #menu-sub a:visited { text-decoration:none; color:#fff;}
#menu-sub li a:hover { color:#000;} /*color:#420052;*/

#menu-sub-left { float:left; width:10px; height:28px; background:url(../images/menu-sub-left.gif) no-repeat;}
#menu-sub-middle { float:left; width:auto; background:url(../images/menu-sub-tile.gif) repeat-x; height:28px; padding-top:5px;}
#menu-sub-right { float:left; width:10px; height:28px; background:url(../images/menu-sub-right.gif) no-repeat;}

#menu-sub-middle img {margin-bottom:-2px;}

/* CONTENT BOX */

#content-wrapper { position:relative; z-index:10;}

#content-box-top { width:927px; height:32px; background:url(../images/content-box-top.png) no-repeat; clear:both;}
#content-box-bottom { width:927px; height:32px; background:url(../images/content-box-bottom.png) no-repeat;}
#content-box { width:847px; background:url(../images/content-box-tile.png) repeat-y; padding:0 40px;}
#content-booking-box { width:850px; background:url(../images/content-box-tile.png) repeat-y; padding:0 40px;}

#content-box ul { margin:10px 0 0 15px; padding:0 0 0 10px; font-weight:bold;}
#content-box li { margin-bottom:10px;}

.line-dotted-horz { height:4px; font-size:4px; line-height:4px; background: url(../images/line-dotted-horizontal.gif) #E7E5EE; margin:10px 0; clear:both;}
.line-dotted-vert { width:4px; font-size:4px; line-height:4px; background: url(../images/line-dotted-vertical.gif) #E7E5EE; margin:0 8px;}

.button-all { width:200px; height:35px; background:url(../images/button-all-off.gif) no-repeat; font-size:18px; color:#fff; text-align:center; line-height:30px; }
.button-all a { color:#fff; text-decoration:none;}
.button-all a:hover { width:200px; height:35px; background:url(../images/button-all-on.gif) no-repeat; display:block;}

/* HOMEPAGE */

#top-right { float:right; width:332px; text-align:justify;}
#top-middle { float:left; width:172px; height:240px; background-image:url(../photos/homepage-man.jpg); overflow:hidden; margin-top:10px;}
#top-left { float:left; width:342px;}

#bottom-left { float:left; width:355px;}
#bottom-middle { float:left; width:222px; margin-left:7px; background:url(../images/line-dotted-vertical.gif) right top repeat-y;}
#bottom-right { float:right; width:240px; margin-right:5px;}

#quote-box { width:342px; background:url(../images/box-tile-purple.gif) repeat-x #c8aae8;}
#quote-box-top { width:342px; height:15px; background:url(../images/box-quote-top.png) no-repeat;}
#quote-box-bottom { width:342px; height:24px; background:url(../images/box-quote-bottom.png) no-repeat;}

#quote-form { padding:0 20px; text-align:center; }

#quote-form form { }
#quote-form form select { margin:0 10px;}

.button-quote { width:219px; height:42px; margin:0 auto; background:url(../images/button-quote-off.gif) no-repeat;}
.button-quote a:hover { width:219px; height:42px; background:url(../images/button-quote-on.gif) no-repeat; display:block;}

.box-button-blue { float:left; margin:5px 0 15px; width:173px; height:82px; background:url(../images/box-button-bg-blue-off.jpg) no-repeat #aed9f8;}
.box-button-grey { float:left; width:173px; height:82px; background:url(../images/box-button-bg-grey-off.jpg) no-repeat #cbc9cc;}
.box-button-blue a:hover { width:173px; height:82px; background:url(../images/box-button-bg-blue-on.jpg) no-repeat #aed9f8; display:block;}
.box-button-grey a:hover { width:173px; height:82px; background:url(../images/box-button-bg-grey-on.jpg) no-repeat #cbc9cc; display:block;}
.right { float:right;}

.box-button-blue img { margin:8px 0 0 8px;}
.box-button-grey img { margin:8px 0 0 8px;}

/* QUOTE PAGE */

.price-box { float:left; width:190px; margin:0 14px; background:url(../images/box-tile-lilac.gif) repeat-x #faf8fe; text-align:center;}
.price-box-top { width:190px; height:15px; background:url(../images/box-price-top.png) no-repeat;}
.price-box-bottom { width:190px; height:23px; background:url(../images/box-price-bottom.png) no-repeat;}
.price-box.first { margin-left:0;}
.price-box.last { margin-right:0;}

.price-box .max { font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#A370C1;}
.price-box .trip-number { font-size:24px; font-weight:bold; color:#78288C;}
.price-box .price { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold; color:#0885DB; letter-spacing:-1px; line-height:40px;}
.price-box .levy { font-size:11px; color:#307CB0; letter-spacing:0px; line-height:10px;}

.button-select {width:136px; height:35px; margin:20px auto 0; background:url(../images/button-select-off.gif) no-repeat;}
.button-select a:hover {width:136px; height:35px; background:url(../images/button-select-on.gif) no-repeat; display:block;}

#content-box table {width:490px; font-size:13px; color:#4D4B55; border:0; margin:10px 0 10px 10px;}
#content-box th { font-size:17px; font-weight:bold; border-bottom:1px solid #E6E5E3; line-height:22px;}
#content-box td {border-bottom:1px #E6E5E3; line-height:22px;}
#content-box p { margin: 8px 0 0 8px; }
#content-box td.Description {border-bottom:1px solid #E6E5E3; line-height:22px;}

#globe {float:right; margin-right:10px; }

/*OverLib*/
a.A_OverLib {
	text-decoration: none;
	color: #fff;
	cursor: help;

}

a.links_overlib 
{
	text-decoration: none;
	color: #FFFFFF;
	cursor: help;
}

a:hover.links_overlib  
{
	text-decoration: none;	
	color: #FFFFFF;
	cursor: help;
	
}

.Mst_OverLib 
{
	/*border:solid 2px #000080; */
	margin-bottom: 0px;
	
}

.box_overlib 
{
	margin-bottom: 0px;
}
.padder_box_overlib 
{
	border-left-color:#fff;
	border-right-color:#fff;
	border-left-style:solid;
	border-right-style:solid;
	border-right-width:2px;
	border-left-width:2px;
	/*padding: 5px 10px; */
	font-size: 11px;
	color:#fff;
	width:286px;
	background-color:#2eb0e2;
}

.padder_box_overlib_600
{
	border-left-color:#fff;
	border-right-color:#fff;
	border-left-style:solid;
	border-right-style:solid;
	border-right-width:2px;
	border-left-width:2px;
	/*padding: 5px 10px; */
	font-size: 11px;
	color:#fff;
	width:596px;
	background-color:#2eb0e2;
}

table.booking_table_2_Overlib tr td {
	padding: 15px 15px 15px 15px;
	color: #fff;	
}

/* TERMS AND CONDITIONS */
a.TermsandCons {
	color: #fff;
}
a:hover.TermsandCons {
	text-decoration: none;	
	color: #fff;
}


#content-box table.tersmandcondition {width:270px; font-size:10px; border:1; margin:10px 0 10px 10px; border-collapse: collapse;}
#content-box table.tersmandcondition  tr td {
	font-size: 11px;
	color: #ffffff;
	text-align: left;
	padding: 3px 3px;
	line-height: 16px;
}

/* Policy Details */
#policydetails_box { width:600px; margin:0px auto;}

/*MAKE A CLAIMS*/
a.MakeaClaims {
	color: #000;
}
a:hover.MakeaClaims {
	text-decoration: none;	
	color: #000;
}

/*SiteMap*/
a.SiteMap {
	color: #555;
}
a:hover.SiteMap {
	text-decoration: none;	
	color: #555;
}

/*ABOUT US*/
#content-box table.aboutus {width:800px;  margin:10px 0 10px 10px; border-collapse: collapse;}
#content-box table.aboutus tr td {
	font-size: 12px;
	color: #000000;
	text-align: left;
	padding: 3px 3px;
}
/* MY POLICY */
#content-box table.policy_table {width:800px; font-size:13px; color:#4D4B55; border:0; margin:10px 0 10px 10px; border-collapse: collapse;}
#content-box table.policy_table tr th {
	background-color: #f59300;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	padding: 3px 3px;	
}

#content-box table.policy_table tr td {
	font-size: 12px;
	text-align: left;
	padding: 3px 3px;
}
#mylogin_box { width:350px; margin:0px auto;}

table.mylogin {
	width:100x; 
	font-size:13px; 
	border:0; 
	margin: 10px 0 10px 10px; 	
}

table.mylogin  tr td{
	text-align: left;
}

/* Business Travel Letter */
#content-box table.letter {width:600px;}
#content-box table.tr td p {text-align:left; margin:8px 0 0 8px;}

/* FAQs */
#content-box table.faq
{
	width:800px;	
	border-collapse: collapse;
}

#content-box table.faq tr td {   
   font-size: 11px;
   color: #000000;
   border: 1px solid #000;   
}

/* BOXES */

.box-large { float:left; width:342px; background:url(../images/box-tile-purple.gif) repeat-x #c8aae8;}
.box-large-top { width:342px; height:15px; background:url(../images/box-quote-top.png) no-repeat;}
.box-large-bottom { width:342px; height:24px; background:url(../images/box-quote-bottom.png) no-repeat;}
.box-large-content { padding:0 0px; text-align:center;}

.box-medium { float:left; width:260px; margin:0 10px; background:url(../images/box-tile-lilac.gif) repeat-x #faf8fe;}
.box-medium-top { width:260px; height:15px; background:url(../images/box-details-top.png) no-repeat;}
.box-medium-bottom { width:260px; height:23px; background:url(../images/box-details-bottom.png) no-repeat;}
.box-medium-content { padding:0 20px; text-align:left; color:#000;}

.box-small { float:left; width:190px; margin:0 10px; background:url(../images/box-tile-lilac.gif) repeat-x #faf8fe;}
.box-small-top { width:190px; height:15px; background:url(../images/box-price-top.png) no-repeat;}
.box-small-bottom { width:190px; height:23px; background:url(../images/box-price-bottom.png) no-repeat;}
.box-small-content { padding:0 10px; text-align:center;}

.box-color-purple { background:url(../images/box-tile-purple.gif) repeat-x #c8aae8;}
.box-color-orange { background:url(../images/box-tile-orange.gif) repeat-x #fee9c1;}
.box-color-blue { background:url(../images/box-tile-blue.gif) repeat-x #a4d7fb;}
.box-color-grey { background:url(../images/box-tile-grey.gif) repeat-x #e6e4ed;}
.box-color-lilac { background:url(../images/box-tile-lilac.gif) repeat-x #faf8fe;}

/* FOOTER */

#footer { margin:10px auto; width:90%; clear:both; text-align:center; font-size:10px; line-height:16px; font-family:Verdana, Arial, Helvetica, sans-serif; }
#footer p.FooterLinks {
	font-size: 11px;
	text-align:center;
	color:#999;
}

#footer a.FooterLinks {
	text-decoration:underline;
	color: #999;
}

#footer a:hover.FooterLinks
{
	text-decoration:none;
	color: #000;
}


/* MISC. */

.clear {clear:both;}

